<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="61730">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F15" endSymbol="F15" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TECHNOLOGIE EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F16" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ELEMENTS OU ENSEMBLES DE TECHNOLOGIE</text>
					</titlePart>
					<titlePart><text>MESURES GENERALES POUR ASSURER LE BON FONCTIONNEMENT DES MACHINES OU INSTALLATIONS</text>
					</titlePart>
					<titlePart><text>ISOLATION THERMIQUE EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="F16G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COURROIES, CABLES OU CORDES UTILISES PRINCIPALEMENT POUR LA TRANSMISSION D'UN MOUVEMENT</text>
						</titlePart>
						<titlePart><text>CHAINES</text>
						</titlePart>
						<titlePart><text>ACCESSOIRES UTILISES ESSENTIELLEMENT A CET EFFET</text>
							<entryReference>courroies sans fin pour transporteurs <sref ref="B65G0015300000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chaînes de traction pour transporteurs <sref ref="B65G0017380000" refType="/" refLevel="c"></sref>, <sref ref="B65G0019200000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transmissions utilisant des organes flexibles <sref ref="F16H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chaînes spécialement conçues pour transmission à rapport variable <sref ref="F16H0009240000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>prévention ou suppression des charges électrostatiques <sref ref="H05F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F16G" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le terme "maillon", dans le cas des chaînes, signifie l'élément unitaire de chaîne appelé "maille" dans certaines techniques d'utilisation.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Courroies de transmission</text>
								<entryReference>courroies en V <sref ref="F16G0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>courroies de transporteurs <sref ref="B65G" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en cuir</text>
									<entryReference><sref ref="F16G0001280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>leur fabrication <sref ref="C14B0009000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en matériau fibreux, p.ex. textiles recouverts de caoutchouc ou non</text>
									<entryReference><sref ref="F16G0001280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>leur fabrication <sref ref="D03D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en caoutchouc</text>
									<entryReference><sref ref="F16G0001280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>leur fabrication <sref ref="B29H0007220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec renforcements liés par le caoutchouc</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16G0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ces renforcements étant faits de textile</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16G0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ces renforcements étant métalliques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en matière plastique</text>
									<entryReference><sref ref="F16G0001280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>leur fabrication <sref ref="B29D0029000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec renforcements liés par la matière plastique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en fils métalliques</text>
									<entryReference>leur fabrication <sref ref="B21F0043000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites d'une simple bande de métal</text>
									<entryReference>leur fabrication <sref ref="B21D0053140000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001210000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites de couches superposées, p.ex. pliées en zig-zag</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites de plusieurs parties</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en forme de maillons</text>
										<entryReference>en forme de maillons de chaîne <sref ref="F16G0013080000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en forme de bandes ou lamelles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec une surface de contact de forme spéciale, p.ex. à dents</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Agrafes de courroies, p.ex. pour courroies de transporteurs</text>
								<entryReference>pour les courroies en V <sref ref="F16G0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant une série d'oeillets ou d'éléments analogues, imbriqués et reliés par une broche formant charnière</text>
									<entryReference><sref ref="F16G0003090000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans lesquels les extrémités séparées des oeillets ou éléments analogues en forme d'U sont fixées à la courroie par des pièces pénétrant dans celle-ci</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant des extrémités de courroie mutuellement courbées vers l'extérieur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003070000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pinces de friction, p.ex. du type bague et virole</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>consistant en plaques et boulons filetés ou rivets</text>
									<entryReference><sref ref="F16G0003060000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0003090000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les plaques formant charnière</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage des courroies par couture, collage, vulcanisation ou procédés analogues</text>
								</titlePart>
								<titlePart><text>Adaptations structurales des extrémités de courroie à cette fin</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage des courroies par transfilage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant des parties extensibles</text>
								</titlePart>
								<titlePart><text>comportant des parties élastiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs ou machines pour assembler les courroies de transmissions ou des dispositifs similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Courroies en V, c.à<nbsp></nbsp>d. courroies à section transversale conique</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en cuir</text>
									<entryReference><sref ref="F16G0005200000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en caoutchouc</text>
									<entryReference><sref ref="F16G0005200000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec renforcements liés par le caoutchouc</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16G0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ces renforcements étant faits de textile</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16G0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>ces renforcements étant métalliques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en plastique</text>
									<entryReference><sref ref="F16G0005200000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec renforcements liés par la matière plastique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites de plusieurs parties</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en forme de maillons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec une surface de contact de forme spéciale, p.ex. dentée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites de couches superposées</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pliées en zig-zag</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Agrafes de courroies à section conique</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>bloquées, p.ex. rivetées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à largage rapide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>réglables, p.ex. pour la tension</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Cordes ou câbles spécialement adaptés pour entraîner des poulies ou d'autres éléments de transmission, ou être entraînés par eux</text>
								<entryReference>cordes ou câbles en général <sref ref="D07B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en cuir</text>
								</titlePart>
								<titlePart><text>ayant des gaines d'enveloppe en cuir</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en caoutchouc ou en matière plastique</text>
									<entryReference><sref ref="F16G0009020000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moyens pour attacher les câbles ou les cordes l'un à l'autre ou à d'autres objets</text>
							</titlePart>
							<titlePart><text>Chapeaux ou manchons à fixer sur les câbles ou les cordes</text>
								<entryReference>fixation des cordes ou des câbles pour hissage des cabines d'ascenseurs <sref ref="B66B0007080000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour enroulement sur les tambours ou cylindres de treuils <sref ref="B66D0001340000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>ancres terrestres <sref ref="E02D0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositifs d'ancrage pour organes précontraints <sref ref="E04C0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec parties déformables pour saisir le câble ou les câbles</text>
								</titlePart>
								<titlePart><text>Moyens d'attache engageant un manchon ou élément similaire fixé au câble</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant structuralement des organes montés spécialement pour la fixation de l'extrémité de câble</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec action de serrage, p.ex. par pinces de friction du type bague et virole</text>
									<entryReference><sref ref="F16G0011020000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0011050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par utilisation de coins à insérer entre les torons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec vis disposées latéralement</text>
									<entryReference><sref ref="F16G0011020000" refType="/" refLevel="c"></sref>, <sref ref="F16G0011040000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Agrafes pour attacher les extrémités de câbles de transmission l'une à l'autre, les agrafes ayant approximativement le même diamètre que les câbles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0011090000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant structuralement des assemblages à charnière ou des pivots pour la fixation des extrémités des câbles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Agrafes à fermeture rapide</text>
								</titlePart>
								<titlePart><text>Pinces serrant dans un sens seulement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de raccordement ou de fixation, p.ex. tendeurs à lanterne, adaptés pour tendre des câbles, cordes ou fils métalliques</text>
									<entryReference>mise sous tension des fils métalliques en général <sref ref="B21F0009000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs ou pièces d'accouplement permettant la formation facile de boucles réglables, p.ex. agrafes d'étranglement</text>
								</titlePart>
								<titlePart><text>Crochets ou oeillets avec parties constitutives conçues pour permettre leur fixation rapide en n'importe quel point des câbles ou cordes, p.ex. par la formation de boucles</text>
									<entryReference>crocs de hissage <sref ref="B66C0001340000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>crochets ou oeillets en général <sref ref="F16B0045000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Chaînes</text>
								<entryReference>leur fabrication <sref ref="B21L" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chaînes de transmission</text>
									<entryReference>spécialement adaptées pour transmissions mécaniques à rapport de vitesse variable <sref ref="F16H0009000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Chaînes dentées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dont les maillons sont reliés par des axes parallèles, avec ou sans rouleaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16G0013070000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>les maillons étant de forme identique, p.ex. coudés</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec faux maillons insérés sur les axes de jonction</text>
										<entryReference><sref ref="F16G0013040000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à joints universels</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chaînes de traction ou de hissage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sans broches de jonction séparées</text>
									</titlePart>
									<titlePart><text>constituées de maillons à largage rapide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec dispositifs pour soutenir des câbles électriques, des tuyaux ou des éléments analogues</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chaînes ayant des caractéristiques générales particulières</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>rigides</text>
									</titlePart>
									<titlePart><text>Chaînes à arc-boutement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16G0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>extensibles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16G0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>élastiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Maillage des chaînes</text>
							</titlePart>
							<titlePart><text>Manilles d'assemblage</text>
							</titlePart>
							<titlePart><text>Articulations de chaîne</text>
							</titlePart>
							<titlePart><text>Maillons de chaîne</text>
							</titlePart>
							<titlePart><text>Manchons de chaîne</text>
								<entryReference>fabrication des éléments de chaîne <sref ref="B21L" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16G0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour jonction plus ou moins permanente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Maillage des chaînes à largage rapide</text>
								</titlePart>
								<titlePart><text>Manilles d'assemblage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Manilles d'assemblage conçues pour être fixées aux éléments de chaînes par broches, p.ex. en forme de D</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Emerillons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Attaches ou maillons de secours</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16G0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Maillons de chaîne</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16G0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>faits en tôle, p.ex. profilés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16G0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Crocs en tant que parties intégrantes des chaînes</text>
								<entryReference>crocs de hissage <sref ref="B66C0001340000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>crocs en général <sref ref="F16B0045000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
